## rust-expectorate 1.2.0

=== debian/changelog ===
rust-expectorate (1.2.0-2) unstable; urgency=medium

  * Package expectorate 1.2.0 from crates.io using debcargo 2.8.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 01 Mar 2026 17:33:13 +0100

rust-expectorate (1.2.0-1) experimental; urgency=medium

  * Package expectorate 1.2.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 22 Jan 2026 20:23:03 +0100
