=== debian/control ===
Source: rust-expectorate
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.75) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atomicwrites-0.4+default-dev (>= 0.4.4) <!nocheck>,
 librust-console-0.15+default-dev (>= 0.15.7) <!nocheck>,
 librust-newline-converter-0.3+default-dev <!nocheck>,
 librust-similar-2+default-dev (>= 2.2.1) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/expectorate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/expectorate
Homepage: https://github.com/oxidecomputer/expectorate
X-Cargo-Crate: expectorate
X-Cargo-Crate-Version: 1.2.0

Package: librust-expectorate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atomicwrites-0.4+default-dev (>= 0.4.4),
 librust-console-0.15+default-dev (>= 0.15.7),
 librust-newline-converter-0.3+default-dev,
 librust-predicates-3+default-dev (>= 3.0.4),
 librust-similar-2+default-dev (>= 2.2.1)
Provides:
 librust-expectorate+default-dev (= ${binary:Version}),
 librust-expectorate+predicates-dev (= ${binary:Version}),
 librust-expectorate-1-dev (= ${binary:Version}),
 librust-expectorate-1+default-dev (= ${binary:Version}),
 librust-expectorate-1+predicates-dev (= ${binary:Version}),
 librust-expectorate-1.2-dev (= ${binary:Version}),
 librust-expectorate-1.2+default-dev (= ${binary:Version}),
 librust-expectorate-1.2+predicates-dev (= ${binary:Version}),
 librust-expectorate-1.2.0-dev (= ${binary:Version}),
 librust-expectorate-1.2.0+default-dev (= ${binary:Version}),
 librust-expectorate-1.2.0+predicates-dev (= ${binary:Version})
Description: Comparing output to file contents with simple updating - Rust source code
 Source code for Debianized Rust crate "expectorate"
