=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test expectorate 1.2.0 --all-targets --all-features
Features: test-name=rust-expectorate:@
Depends: dh-cargo (>= 33~), rustc (>= 1.75), librust-filetime-0.2+default-dev (>= 0.2.25), librust-tempfile-3+default-dev (>= 3.19.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test expectorate 1.2.0 --all-targets
Features: test-name=librust-expectorate-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.75), librust-filetime-0.2+default-dev (>= 0.2.25), librust-tempfile-3+default-dev (>= 3.19.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test expectorate 1.2.0 --all-targets --no-default-features --features predicates
Features: test-name=librust-expectorate-dev:predicates
Depends: dh-cargo (>= 33~), rustc (>= 1.75), librust-filetime-0.2+default-dev (>= 0.2.25), librust-tempfile-3+default-dev (>= 3.19.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test expectorate 1.2.0 --all-targets --no-default-features
Features: test-name=librust-expectorate-dev:
Depends: dh-cargo (>= 33~), rustc (>= 1.75), librust-filetime-0.2+default-dev (>= 0.2.25), librust-tempfile-3+default-dev (>= 3.19.1), @
Restrictions: allow-stderr, skip-not-installable
